/*
Author:		
Company:	VPRI (.nl)
Project:	toproutenetwerk
*/

/* Main elements */
html,body,.site,td,th 		{ font-family: Arial, Geneva, sans-serif; font-size: 14px; line-height: 150%; }
html,body			 		{ margin: 0; padding: 0; }
hmtl, body, .site			{ width: 100%; height: 100%; }
.site2						{ background: no-repeat center center fixed; -webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover; }
a							{ color: #056839; }
a:hover						{ text-decoration: none; }

h1, h2, h3, h4, h5, h6		{ color: #056839; }
h2							{ color: #056839; font-size: 18px; margin: 28px 0px 14px 0px; }
h3							{ color: #056839; font-size: 16px; margin: 28px 0px 14px 0px; }

.wrapper h1					{ color: #056839; margin: 0px 0px 0px -2px; padding: 21px 0px 10px 0px; line-height: 120%; font-size: 20px; }
.wrapper h2					{ color: #056839; margin: 0px 0px 0px -2px; padding: 21px 0px 10px 0px; line-height: 120%; font-size: 18px; }
.wrapper h3					{ color: #056839; margin: 0px 0px 0px -2px; padding: 21px 0px 10px 0px; line-height: 120%; font-size: 16px; }
.wrapper h4					{ color: #056839; margin: 0px 0px 0px -2px; padding: 21px 0px 10px 0px; line-height: 120%; font-size: 15px; }
.wrapper h5					{ color: #056839; margin: 0px 0px 0px -2px; padding: 21px 0px 10px 0px; line-height: 120%; font-size: 15px; }
.wrapper h6					{ color: #056839; margin: 0px 0px 0px -2px; padding: 21px 0px 10px 0px; line-height: 120%; font-size: 15px; }

img							{ border: none; }
hr							{ border: none; border-bottom: 1px Solid #056839; background: none; }
td 							{ vertical-align: top; }
iframe 						{ width: 100%; overflow-x: hidden; }

.groen						{ color: #006600; }
.groen a					{ color: #006600; }

.hidden						{ display: none; }

.wrapper					{ width: 944px; text-align: left; margin: 35px auto 0px auto; background: #FFF; }

.header_wrapper				{ position: absolute; top: 0px; width: 100%; background: #FFF; height: 77px; z-index: 1002; }
.header						{ position: relative; width: 950px; margin: 0px auto; background: #FFF; height: 77px; }
.header .logo				{ position: absolute; top: 9px; left: 17px; }
.logo_titel					{ position: absolute; top: 20px; left: 112px; color: #056839; font-size: 26px; }
.zoeken						{ position: absolute; top: 22px; right: 15px; width: 136px; height: 37px; background: #51B948; }
.zoeken:hover				{ background: #409539; }
.zoek_value					{ position: absolute; top: 5px; right: 35px; width: 92px; height: 28px; border: none; background: none; color: #FFF; }
.zoek_button				{ position: absolute; top: 11px; right: 10px; width: 20px; height: 20px; border: none; background: transparent url('../images/zoekenv2.png') TOP LEFT no-repeat; }

.facebook					{ position: absolute; top: 30px; right: 208px; width: 26px; height: 26px; background: transparent url('../images/facebook_new.png') TOP LEFT no-repeat; text-decoration: none; }
.twitter					{ position: absolute; top: 30px; right: 173px; width: 26px; height: 26px; background: transparent url('../images/twitter_new4.png') TOP LEFT no-repeat; text-decoration: none; }
.facebook:hover				{ background: transparent url('../images/facebook_hoverv2.png') TOP LEFT no-repeat; }
.twitter:hover				{ background: transparent url('../images/twitter_newhover4.png') TOP LEFT no-repeat; }

.weer						{ position: absolute; top: 0px; right: 242px; font-size: 11px; }
.weer .dag					{ width: 60px; float: left; position: relative; height: 77px; border-right: 1px Solid #409539; margin: 0px 6px 0px 0px; }
.weer .dag2					{ border: none; }
.weer .afbeelding			{ position: absolute; top: 15px; left: 0px; width: 50px; height: 50px; }
.weer .weekdag				{ position: absolute; top: 6px; left: 5px;   text-transform: capitalize; }
.weer .temperatuur			{ position: absolute; bottom: 0px; top:55px; left: 5px; }

.line_filler				{ position: absolute; top: 0px; width: 1px; height: 77px; background: #409539; }
.line_filler1				{ right: 242px; }
.line_filler2				{ right: 165px; }
.line_filler3				{ right: 0px; }

.menu_wrapper				{ position: absolute; top: 77px; left: 0px; background: #51B948; width: 100%; text-align: left; } 
.menu						{ position: relative; width: 950px; margin: 0px auto; padding: 0px 0px 0px 11px; }
.menu_top a					{ color: #FFF; font-size: 16px; padding: 20px 15px; }
.menu_top li li a			{ color: #000; }
.menu_top a:hover,
.menu_scroll a:hover		{ background: #409539; color: #FFF; }
.menu_top .menu-current,
.menu_scroll .menu-current	{ background: #006600; color: #FFFF00; }
.menu_float_right			{ display: inline-block; }
.menu_scroll				{ position: fixed; color: #FFF; top: 0px; z-index: 1001; left: 0px; } 
.menu_scroll .menu			{ padding: 0px 0px 0px 175px; }
.menu_scroll a				{ color: #FFF; font-size: 16px; padding: 27px 15px 13px 15px; } 
.menu_top					{ z-index: 1002; }
.menu .logo					{ position: absolute; top: 6px; left: 105px; }
.menu_top .menu-current a,
.menu_scroll .menu-current a	{ color: #FFFF00; }


.links						{ float: left; width: 565px; padding: 0px 0px 0px 15px; overflow: hidden; }
.kruimelpad					{ padding: 15px 0px; }
.socialmedia				{ float: left; display: inline-block; }
.volgons					{ margin: 6px 6px 0px 0px; color: #006600; font-weight: bold; font-size: 12px; }
.addthis					{ width: 205px; display: inline-block; float: right; padding-top: 5px; }
.addthis_toolbox			{ width: 100%; text-align: right; }

.links .content_title		{ color: #056839; margin: 0px 0px 0px -2px; padding: 10px 0px 30px 0px; line-height: 120%; font-size: 24px; }

.rechts						{ float: left; width: 320px; overflow: hidden; padding: 0px 22px; margin-top: 10px; }
.rechts img					{ margin: 2px 0px; }

.onder_wrapper				{ width: 100%; height: 57px; background: #51B948; margin-top: 75px; }
.onder						{ position: relative; width: 950px; margin: 0px auto; text-align: center; padding-top: 20px; }
.onder .top					{ position: absolute; top: -50px; left: 438px; width: 34px; height: 34px; background: transparent url('../images/top.png') TOP LEFT no-repeat; cursor: pointer; }
.onder ul					{ margin: 0px; padding: 0px; list-style: none; }
.onder li					{ display: inline-block; }
.onder li:last-child span	{ display: none; }
.onder a					{ color: #FFF; text-decoration: none; font-size: 16px; padding: 15px; }

.tekst_extra_line_height	{ line-height: 170%; }

/* Carrousel jcycle view1 & 2: */
.carrousel								{ position: relative; width: 100%; height: 470px; margin: 131px 0px 0px 0px; overflow: hidden; }
.carrousel .vorige, 
.carrousel .volgende,
.carrousel .nav a						{ background: #FFF; z-index: 10; display: inline-block; margin: 5px; padding: 10px; text-decoration: none;
										-moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px; 
										-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; filter: alpha(opacity=80); -moz-opacity:0.8; -khtml-opacity: 0.8; opacity: 0.8; }
.carrousel .vorige:hover, 
.carrousel .vorige:active, 
.carrousel .volgende:hover, 
.carrousel .volgende:active,
.carrousel .nav .activeSlide,
.carrousel .nav a:hover, 
.carrousel .nav a:active				{ background: #F00; color: #FFF; }
.carrousel .carrousel_title				{ position: absolute; color: #FFF; z-index: 10000; width: 100%; text-align: center; margin-top: 430px; }
.carrousel .carrousel_title	span		{ display: block; font-weight: bold; text-shadow: 2px 2px 2px #000; width: 960px; text-align: right; margin: 0px auto; }
.carrousel .vorige,
.carrousel .volgende,
.carrousel .nav							{ display: none; }
.carrousel .nav a						{ margin: 2px; padding: 5px 7px; }



@media screen and (max-width: 1250px) { .carrousel { height: 400px; } }
@media screen and (max-width: 1050px) { .carrousel { height: 320px; } }
